/*  
Theme Name: Integral Pro Child
Theme URI: http://www.themely.com/themes/integral/
Author: Themely
Author URI: http://www.themely.com/
Description: Integral Child Theme
Template: integral-pro
*/

@import url("../integral-pro/style.css");
/** Theme customization starts here
================================================**/

/* anton-regular - latin */
@font-face {
  font-family: 'Anton';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/anton-v10-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Anton Regular'), local('Anton-Regular'),
       url('fonts/anton-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/anton-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/anton-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/anton-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/anton-v10-latin-regular.svg#Anton') format('svg'); /* Legacy iOS */
}


/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/roboto-v19-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('fonts/roboto-v19-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v19-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v19-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v19-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v19-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/roboto-v19-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('fonts/roboto-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v19-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/roboto-v19-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('fonts/roboto-v19-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-v19-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-v19-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-v19-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-v19-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}


/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/open-sans-v16-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('fonts/open-sans-v16-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v16-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v16-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v16-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v16-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('fonts/open-sans-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v16-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/open-sans-v16-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('fonts/open-sans-v16-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v16-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v16-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/open-sans-v16-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('fonts/open-sans-v16-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v16-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v16-latin-800.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v16-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v16-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* montserrat-200 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: url('fonts/montserrat-v13-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Montserrat ExtraLight'), local('Montserrat-ExtraLight'),
       url('fonts/montserrat-v13-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v13-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v13-latin-200.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v13-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v13-latin-200.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-300 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/montserrat-v13-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Light'), local('Montserrat-Light'),
       url('fonts/montserrat-v13-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v13-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v13-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v13-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v13-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/montserrat-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('fonts/montserrat-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v13-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-500 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/montserrat-v13-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Medium'), local('Montserrat-Medium'),
       url('fonts/montserrat-v13-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v13-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v13-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v13-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v13-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/montserrat-v13-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('fonts/montserrat-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v13-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v13-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v13-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-800 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/montserrat-v13-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'),
       url('fonts/montserrat-v13-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v13-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v13-latin-800.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v13-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v13-latin-800.svg#Montserrat') format('svg'); /* Legacy iOS */
}

.sidebar h2{
	
	font-weight:500!important;
	font-size:1.1em;
}

.content .entry-title a {
	
	font-weight:500!important;
}
h1, h2{
	
font-family: 'Anton', sans-serif!important;
}
input[type="checkbox"], input[type="radio"] {
	width: auto !important;
}
.brands {
	padding-top: 0px!important;
	padding-bottom: 0px!important;
}
.features .feature {
	margin-bottom: 40px!important;
}
.features .feature h4 {
	letter-spacing: 0px!important;
	font-size: 16px!important;
}
h3, h3 {
    font-size: 20px;
	letter-spacing: 0px;
}

.projects-grid .fancybox-thumb span:before {
    background: #00aded url("images/icons.png") no-repeat scroll 11px -108px;
    content: "";
    display: block;
    height: 40px;
    left: 50%;
    margin-left: -20px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
    width: 40px;
}
